<?php

/**
 * Landig page of admin area
 *
 * This file is used to landing page of plugin admin area.
 *
 * @link       https://lin3s.com
 * @since      1.0.0
 *
 * @package    Alexandria_Mail_Builder
 * @subpackage Alexandria_Mail_Builder/admin/partials
 */

?>

<div id="alexandria_landing_page" class="wrap">

	<h1 class="wp-heading-inline">
		<?php _e('E-Mail Builder - Elementos', 'alexandria-mail-builder')?>
	</h1>

	<hr class="wp-header-end">

	<div class="landing-container-bottom">

		<div class="landing-wrapper">

			<a href="<?php echo '/wp-admin/edit.php?post_type=gran_ideas_email' ?>" class="landing-box">

				<div class="landing-box-icon">
					<img src="<?php echo ALEXANDRIA_MAIL_BUILDER_ADMIN_PATH."/assets/images/gran_idea.png"?>" alt="" />
				</div>

				<div class="landing-box-title-wrapper">
					<h2><?php _e('Gran Ideas - E-mail', 'alexandria-mail-builder') ?></h2>
				</div>

				<div class="landing-box-body">

					<p class="landing-box-description">
						
					</p>

				</div>

			</a>

			<a href="<?php echo '/wp-admin/edit.php?post_type=arguments_email' ?>" class="landing-box">

				<div class="landing-box-icon">
					<img src="<?php echo ALEXANDRIA_MAIL_BUILDER_ADMIN_PATH."/assets/images/arguments.png"?>" alt="" />
				</div>

				<div class="landing-box-title-wrapper">
					<h2><?php _e('Argumentos - E-mail', 'alexandria-mail-builder') ?></h2>
				</div>

				<div class="landing-box-body">

					<p class="landing-box-description">
						
					</p>
					
				</div>

			</a>

			<a href="<?php echo '/wp-admin/edit.php?post_type=content_boxes' ?>" class="landing-box">

				<div class="landing-box-icon">
					<img src="<?php echo ALEXANDRIA_MAIL_BUILDER_ADMIN_PATH."/assets/images/content_boxes.png"?>" alt="" />
				</div>

				<div class="landing-box-title-wrapper">
					<h2><?php _e('Cajas de Contenidos', 'alexandria-mail-builder') ?></h2>
				</div>

				<div class="landing-box-body">

					<p class="landing-box-description">
						
					</p>
					
				</div>

			</a>

			<a href="<?php echo '/wp-admin/edit.php?post_type=engagement_boxes' ?>" class="landing-box">

				<div class="landing-box-icon">
					<img src="<?php echo ALEXANDRIA_MAIL_BUILDER_ADMIN_PATH."/assets/images/engagement.png"?>" alt="" />
				</div>

				<div class="landing-box-title-wrapper">
					<h2><?php _e('Cajas de Engagenment', 'alexandria-mail-builder') ?></h2>
				</div>

				<div class="landing-box-body">

					<p class="landing-box-description"></p>
					
				</div>

			</a>

			<a href="<?php echo '/wp-admin/edit.php?post_type=ingredients' ?>" class="landing-box">

				<div class="landing-box-icon">
					<img src="<?php echo ALEXANDRIA_MAIL_BUILDER_ADMIN_PATH."/assets/images/ingredients.png"?>" alt="" />
				</div>

				<div class="landing-box-title-wrapper">
					<h2><?php _e('Ingredientes', 'alexandria-mail-builder') ?></h2>
				</div>

				<div class="landing-box-body">

					<p class="landing-box-description"></p>
					
				</div>

			</a>

		</div>

	</div>

	<div class="landing-container-bottom">

		<div class="landing-wrapper">

			<a href="<?php echo '/wp-admin/edit.php?post_type=soliloquios_email' ?>" class="landing-box">

				<div class="landing-box-icon">
					<img src="<?php echo ALEXANDRIA_MAIL_BUILDER_ADMIN_PATH."/assets/images/soliloquios.png"?>" alt="" />
				</div>

				<div class="landing-box-title-wrapper">
					<h2><?php _e('Soliloquios', 'alexandria-mail-builder') ?></h2>
				</div>

				<div class="landing-box-body">

					<p class="landing-box-description">
						
					</p>

				</div>

			</a>

			<a href="<?php echo '/wp-admin/admin.php?page='.$this->plugin_name . '-help' ?>" class="landing-box">

				<div class="landing-box-icon">
					<img src="<?php echo ALEXANDRIA_MAIL_BUILDER_ADMIN_PATH."/assets/images/gran_idea.png"?>" alt="" />
				</div>

				<div class="landing-box-title-wrapper">
					<h2><?php _e('Gran Ideas - Pitch', 'alexandria-mail-builder') ?></h2>
				</div>

				<div class="landing-box-body">

					<p class="landing-box-description">
						
					</p>
					
				</div>

			</a>

			<a href="<?php echo '/wp-admin/admin.php?page='. '-export' ?>" class="landing-box">

				<div class="landing-box-icon">
					<img src="<?php echo ALEXANDRIA_MAIL_BUILDER_ADMIN_PATH."/assets/images/arguments.png"?>" alt="" />
				</div>

				<div class="landing-box-title-wrapper">
					<h2><?php _e('Argumentos - Pitch', 'alexandria-mail-builder') ?></h2>
				</div>

				<div class="landing-box-body">

					<p class="landing-box-description">
						
					</p>
					
				</div>

			</a>

			<a href="<?php echo '/wp-admin/admin.php?page='. '-export' ?>" class="landing-box">

				<div class="landing-box-icon">
					<img src="<?php echo ALEXANDRIA_MAIL_BUILDER_ADMIN_PATH."/assets/images/call_to_action.png"?>" alt="" />
				</div>

				<div class="landing-box-title-wrapper">
					<h2><?php _e('Llamadas a la acción', 'alexandria-mail-builder') ?></h2>
				</div>

				<div class="landing-box-body">

					<p class="landing-box-description">
						
					</p>
					
				</div>

			</a>

			<a href="<?php echo '/wp-admin/admin.php?page='. '-export' ?>" class="landing-box">

				<div class="landing-box-icon">
					<img src="<?php echo ALEXANDRIA_MAIL_BUILDER_ADMIN_PATH."/assets/images/examples.png"?>" alt="" />
				</div>

				<div class="landing-box-title-wrapper">
					<h2><?php _e('Ejemplos', 'alexandria-mail-builder') ?></h2>
				</div>

				<div class="landing-box-body">

					<p class="landing-box-description">
						
					</p>
					
				</div>

			</a>

			<a href="<?php echo '/wp-admin/admin.php?page='. '-export' ?>" class="landing-box">

				<div class="landing-box-icon">
					<img src="<?php echo ALEXANDRIA_MAIL_BUILDER_ADMIN_PATH."/assets/images/comments.png"?>" alt="" />
				</div>

				<div class="landing-box-title-wrapper">
					<h2><?php _e('Comentarios', 'alexandria-mail-builder') ?></h2>
				</div>

				<div class="landing-box-body">

					<p class="landing-box-description">
						
					</p>
					
				</div>

			</a>

		</div>

	</div>

</div>

<br class="clear">

</div>
